// Copyright 2024 Patial Tech. All rights reserved.
// Use of this source code is governed by a BSD-style
// license that can be found in the LICENSE file.

import { Client, cacheExchange, fetchExchange } from '@urql/svelte';

export function newClient(url: string) {
	return new Client({
		url,
		exchanges: [fetchExchange]
	});
}
